.block_news{
    position: relative;
    margin: 10px;
    .item{
        position: absolute;
        display: flex;
        justify-content: center;
        height: 100%;
        align-items: flex-end;
        color: white;
        text-shadow: 1px 1px black;
        padding-bottom: 28px;
    }
    .item:hover{
        text-decoration: underline;
      }
    .data{
        position: absolute;
        margin-top: -28px;
        color: white;
        padding-left: 16px;
        text-shadow: 1px 1px black;
    }
}
.block{
    padding-bottom: 15px;
}
.news{
    .news-item{
      padding: 0px 0 20px 25px;
      text-decoration-line: underline;
    }
    .news-text{
      height: 100%;
      width: 100%;
      display: flex;
      flex-direction: column;
      align-items: center;
      padding: 0 32px;
      p{
        font-size: larger;
        .readMore{
          font-size: medium;
          text-decoration: underline;
        }
      }
    }
  }
  .sub-text{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: flex-end;
    .data{
      font-size: large;
      color: grey;
    }
  }
  .img-f{
    height: 100%;
    object-fit: cover;
  }
  .block{
    display: flex;
    justify-content: space-around;
    .block-news{
      position: relative;
      .block-item{
        position: absolute;
        color: white;
        display: flex;
        justify-content: center;
        align-items: flex-end;
        height: 100%;
        width: 100%;
        .item{
          color: white;
          text-shadow: 1px 1px black;
        }
      }
    }
  }